Skip to main content
GET
history

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Idempotency-Key
string

Reuse for retries of one logical call; retries within seven days add no charge.

Required string length: 1 - 256

Path Parameters

record_ref
string
required
Pattern: ^rec_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$

Response

Completed call

contract_version
any
required
request_id
string
required
operation
string
required
status
enum<string>
required
Available options:
ok,
error
data
object | null
required
error
object | null
required
meta
object
required